import {BehaviorSubject} from 'rxjs';
import {PayInModel} from '../models/pay-in.model';


export class PayInObservable extends BehaviorSubject<PayInModel[]> {
  constructor() {
    super(null);
  }

  Next(pis: PayInModel[]): void {
    super.next(pis);
  }
}
